{$i-}

program INITVARS (input, output);

 var
   Buffer : array[0..1025] of byte;
   c      : longint;

begin
  for c:= 0 to 1025 do
    Buffer[c]:= 0;
  assign (f, 'c:\RAMEN\TEMP\VARS.DAT');
  rewrite (f, 1);
  for c:= 1 to 65535*5*22 div 1024 do begin
    blockwrite (f, buffer, 1024);
  end;
  blockwrite (f, buffer, 65535*5*22 mod 1024);
  close (f);
  halt (0)
end.
